`<closer>` | groups together dateline, byline, salutation, and similar phrases appearing as a final group at the end of a division, especially of a letter.
Attributes: |
Example |
    <div type=letter><p>
    <!-- ... -->
    perhaps you will favour me with a sight
     of it when convenient.</p>
     <closer><salute>I remain, &c. &c.</salute>
      <signed>H. Colburn</signed>
     </closer>
     </div>
Example |
    <div type=chapter><p>
    <!-- ... -->
    and his heart was going like mad and yes
     I said yes I will Yes.</p>
     <closer>
      <dateline>
        <name type=place>Trieste-Zürich-Paris,</name>
        <date>1914-1921</date>
      </dateline>
     </closer></div>
Note |
Tagset | base tag set for common core features
Class | divbot
Filename | `teistr2`
Parents | body div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg performance prologue
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct dateline del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s salute seg sic signed soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT closer        - O  (signed | dateline | salute |
                                 %phrase.seq;)*                     >
    <!ATTLIST closer             %a.global                          >
See | 7.2.4 ; 7.2

Back to index